Subject: Re: bug#7728: 24.0.50; GDB backtrace from abort

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Jan 2011 10:14:09 -0500

> so apparently the frame of data->current_window is _not_ the selected
> frame.  Would you select the window and keep the old frame selected?

Shouldn't (doesn't?) set-window-configuration simply signal an error if
the selected-frame is different from the frame from which the
window-config comes?

        Stefan